<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.java.hints.declarative.test">
    <module_version install_time="1416342290069" last="true" origin="installer" specification_version="1.13.1.1.1">
        <file crc="386055126" name="config/Modules/org-netbeans-modules-java-hints-declarative-test.xml"/>
        <file crc="1044980475" name="modules/locale/org-netbeans-modules-java-hints-declarative-test_ja.jar"/>
        <file crc="732437715" name="modules/locale/org-netbeans-modules-java-hints-declarative-test_pt_BR.jar"/>
        <file crc="375395203" name="modules/locale/org-netbeans-modules-java-hints-declarative-test_ru.jar"/>
        <file crc="2030172688" name="modules/locale/org-netbeans-modules-java-hints-declarative-test_zh_CN.jar"/>
        <file crc="1265406881" name="modules/org-netbeans-modules-java-hints-declarative-test.jar"/>
    </module_version>
</module>
